Subject: bug#29409: closed (Re: [bug#29409] [PATCH] linux-libre: Adapt some arm options to match intel conf.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 23 Nov 2017 19:10:04 +0000

Your bug report

#29409: GuixSD ARM port.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
29409: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=29409
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#29409] [PATCH] linux-libre: Adapt some arm options to match intel conf.
From: Mathieu Othacehe <[email-masked]>
To: Ludovic Courtès <[email-masked]>
Cc: [email-masked]
Date: Thu, 23 Nov 2017 20:09:42 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

> LGTM, thanks!

Pushed !

Thanks,

Mathieu

Subject: GuixSD ARM port.
From: Mathieu Othacehe <[email-masked]>
To: [email-masked]
Date: Thu, 23 Nov 2017 10:45:16 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I'm currently working on porting GuixSD to ARM using a BBB as a first
target. As I'm progressing slowly patches are coming one by one. I'll
use this debbugs id to gather them.

Thanks,

Mathieu